Open2300 - Support Question 2010x 02x 15x 022643

Installation Trouble

Question

Trying to install open2300 with Ubuntu 9.10. When I enter "make install", I get the following error:

ouroasis@ouroasis:~/open2300-1.10$ make install

mkdir -p /usr/local/bin

install open2300 /usr/local/bin

install: cannot create regular file `/usr/local/bin/open2300': Permission denied

make: * [install] Error 1

Help!

Thanks, Matt

Environment

Open2300 version: 1.10
Libraries: mysql, postgresql
Server OS:  

-- MattParker - 15 Feb 2010

Answer

Topic revision: r1 - 15 Feb 2010, MattParker
Copyright © 1999-2018 by the contributing authors. All material on this collaboration platform is the property of the contributing authors.
This website only use harmless session cookies. See Cookie Policy for details. By using this website you accept the use of these cookies.